H1 { color: ff9900; font-weight: bold; font-size: medium; font-family: arial, helvetica, sans-serif }

P, body, TD, BR { color: ffffff; font-size: 14px; font-family: arial, helvetica, sans-serif }

SPAN { color: ffffff; font-size: 12px }
.xlarge { color: ff0000; font-size: 26px; font-weight: bold; text-decoration: underline }
.large { color: ffffff; font-size: 22px }
.medium { color: ffffff; font-size: 18px }
.small { color: ffffff; font-size: 10px }

A:link { color: cc0000; text-decoration: none; font-weight: bold }
A:active { color: ccff00; text-decoration: none; font-weight: bold }
A:visited { color: cc0033; text-decoration: none; font-weight: bold }
A:hover { color: 840101; text-decoration: underline; font-weight: bold }